/*
 Theme Name:   Storefront Child
 Description:  Storefront Child Theme
 Author:       Pixel Palace
 Template:     storefront
 Version:      1.0.0
*/

.stock.out-of-stock { color: #000; font-weight: bold; }
.stock.out-of-stock:before { display: none; }

li.product:hover:before {
	pointer-events: none !important;
}

.storefront-primary-navigation {
    clear: none;
}

.site-header .site-branding {
    margin-bottom: 10px
}

#masthead {
    padding-top: 15px    
}

.col-full {
    max-width: 1200px
}

.woocommerce-breadcrumb {
    padding: 10px !important;
    margin-bottom: 20px !important;
}

.half {
    float: left;
    width: 45%;
    margin-right: 5%;
}

.ubermenu .ubermenu-target-text {
    font-weight: bold !important;
}

.home .storefront-best-selling-products, .home .entry-header {
    display: none;
}

.home .storefront-featured-products {
    margin-top: 30px !important;
}

.thirds { width: 33%; float: left; }


@media only screen and (max-width: 767px){ 
    .storefront-primary-navigation {
        display: none
    }
    .half {
        float: none;
        width: 100%;
        margin-right: 0px;
    }
	.thirds {
		width: 100%;
	}
}

#colophon {
    padding-bottom: 10px !important;
}

#colophon ul.menu li.current-menu-item > a {
    color: #d81f33;
}

#colophon .gamma.widget-title {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    color: #fff;
}

#colophon #gform_submit_button_4 {
    background: #d81f33;
}

#colophon .site-info {
    padding: 0px;
}

#masthead { padding-bottom: 15px;}

.topbar { background: #000; padding: 5px 0px 5px; color: #fff; }
.topbar .half { width: 50%; margin: 0; }
@media only screen and (max-width: 767px) { .topbar .half { width: 100% }}
.topbar .store-items{width:100%;display:inline-block;max-width:360px;margin: 0px; float: right;}
.topbar .site-header-cart{float:right;margin:0px;width:100%;max-width:210px}
.topbar .login-register{display:inline-block;float:left}
.topbar .login-register a{font-weight:normal !important;font-size:14px;color:#fff}
.topbar .site-header-cart .cart-contents { padding: 0px !important}

